@charset "utf-8";
/* CSS Document */

body {
    margin:0;
    padding:0;
    font:15px/1.3em "vladarh_sanslight",Arial,sans-serif;
    color:#424242;
}
img {
	border:0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}

/*
 * Ribbon
 */
 
.trakica { width: 100%; background: #eee; padding: 11px 0; overflow: hidden; }
.trakica .logoGov { float: left; margin-left: 20px; }
.trakica .logoEgradani {
	float: right;
   	margin: 0;
  	margin-right: 20px;
   	font: inherit;
   	text-decoration: none;
}

/*
 * Header
 */

header {
    border: 0 none;
    margin-bottom: 20px;
    padding: 0;
    position: relative;
}
nav.topnav {
    background: none repeat scroll 0 0 #d71920;
    font: 16px/46px "vladarhsans_regregular",Arial,sans-serif;
}
nav.topnav ul {
    padding-left: 25px;
}
nav.topnav li {
    list-style: none;
}
nav.topnav li p {
    color:#fff;
    text-transform: uppercase;
}
.ministarstvo-branitelja-logo {
	margin: 0 0 16px 0;
}

/*
 * container
 */
 #data {
 	/*display: block !important;*/
 }
.container .uvjeti {
    height:26px;
    margin: 10px 8px 8px;
}
.container .search {
    margin: 10px 0 0;
    padding:0;
}
.container .search legend {
    color:#293E67;
    margin-bottom: 12px;
    font-size: 18px;
    padding: 0 0 4px 0;
}
.container .search .search-data {
    margin:20px 0 0;
    padding:0;
    height:auto;
    overflow:hidden;
    display: inline-block;
}
.container .search .surname {
    float:left;
    margin:15px 10px 0 4px;
}
.container .search .surname input,.container .search .name input {width:125px;}
.container .search .name,.container .search .yofb{float:left;margin:15px 10px 0 0;}
.container .search .yofb input{text-align: center;}
.container .search .captchaLabel {float:left;margin:34px 4px 0 20px;}
.container .search .captcha {display:inline-block;margin:0;}
.container .search .captchaInput {float:left;margin:30px 8px 0 6px;}
.container .search .search-butt {float:left;margin:26px 0 0 16px;}
.container .message {
    font-size: 14px;
    margin: 4px 0 6px;
    min-height: 22px;
}
.container .message p {
    /*display: none;*/
}
.container #refreshCaptcha {
    background: url("../images/refresh-captcha.png") no-repeat 0 0;
    width: 34px;
    height: 50px;
    display:inline-block;
    cursor: pointer;
}
.form-group {
    margin: 6px 4px 0 0;
}
.container .search .captcha img {border:none;}
.form-control {
    border: 1px solid #e5e5e5;
    border-radius: 0;
    box-shadow: none;
}
.message p {
    color:#D71920;
    margin:0;
    padding:0 2px;
}
#dataWrapper {
    margin:0;
}
.container .header {
    margin: 0 0 4px 0;
    padding: 6px;
    background:#eeeeee;
    font-weight:700;
    border: 1px solid #e5e5e5;
    display: none;
    width: 100%;
}
.container .header div {
    display: table-cell;
    line-height: 1.3em;
    padding: 4px;
    vertical-align: middle;
}
.container .panel-default > .panel-heading {
    background-color: #fff;
    border-color: #dddddd;
    color: #333333;
}
#accordion {
	display: none;
}
#accordion .panel-heading {
	padding: 6px;
	cursor: pointer;
}
#accordion .panel-heading:hover {
	background-color: #EEEEEE;
}
.container .rb-collapse {
    display: table;
    width: 100%;
}
.container .rb-collapse div {
    display: table-cell;
    padding: 4px;
}
.container .header div.rbr,.container .data div.rbr {width:5%;}
.container .header div.prezime,.container .data div.prezime {width:20%;}
.container .header div.ime,.container .data div.ime {width:20%;}
.container .header div.roditelj,.container .data div.roditelj {width:20%;}
.container .header div.godina,.container .data div.godina {width:10%;}
.container .header div.mjesto,.container .data div.mjesto {width:15%;}
.container .header div.tijek,.container .data div.tijek {width:10%;}
.container #data {
    margin:0;
}
#prezime,#unos {
	border-bottom:1px solid #ff6c60;
}
.container .data div{
    font-size:14px;
}
.container .data .data-header {
    height:auto;
    overflow:hidden;
    background: none;
    border:solid 1px #D2DEF0;
    display: table;
}
.container .data .data-header:hover {
    background:#F0F4FB;
}
.container .data .data-header ul {
    padding:0;
    margin:0;
}
.container .data .data-header li {
    display:inline;
}
.container .data .data-header div {
    display: table-cell;
}
.container .data .data-container {
    border-top: 1px none #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    background:#fff;
}
.container .data .data-container p {
    margin:0 0 2px 0;
    padding:0;
    font-weight:700;
    color:#0099FF;
}
.container .data .data-container table {
   border-bottom: 1px solid #D2DEF0;
}
.container .data .data-container table th {
    padding:4px;
    color:#3E6DBD;
	border-top: 1px solid #D2DEF0;
    font-weight:400;
    text-align:left;
}
.container .data .data-container table td {
    padding:4px;
   border-top: 1px solid #D2DEF0;
    text-align:center;
}
.container .data .data-container table td.left {
    text-align:left;
}
.container .data .dani {
    width:auto;
    height:auto;
    overflow:hidden;
    clear:both;
}
.container .data .morh, .container #data .mup, .container #data .ukupno {
    margin:0 20px 10px 0;
}
.container .data .morh, .container #data .mup, .container #data .ukupno, .container #data .sveukupno {
    float:left;
}
.container .data .ratni-tijek {
    float:left;
    width:630px;
}
.container .data .ratni-tijek table {
   border-bottom: 1px solid #D2DEF0;
}
.container .data .ratni-tijek table {
   border-bottom: 1px solid #D2DEF0;
}
.container .data .ratni-tijek td.postrojba{
    text-align: left;
}
.container .refresh:hover, .container .upute:hover {
    text-decoration: underline;
}
.container .table-responsive th {
	padding: 0px;
	border-bottom: none;
}
.container .table-responsive td {
	padding: 4px 0;
	border-top: none;
}
.container .table-responsive .rb-inner-table td {
	padding: 4px;
	border: 1px solid #e5e5e5;
	font-size: 14px;
	text-align: center;
}
.container .table-responsive .rb-inner-table td td {
	padding: 4px;
	border: 1px solid #e5e5e5;
}
.container .table-responsive .rb-table-header {
	text-transform: uppercase;
	color:#333;
    font: 15px/1.3em "vladarh_sanssemibold",Arial,sans-serif;
}
.container #searchButton {
	margin: 6px 0 0 16px;
}
.container .tijekSection {
	display: none;
}

/*
 * container -> th,td border -> js
 */

.rowspanClassLR {
   border-left: 1px solid #DADADA;
   border-right: 1px solid #DADADA;
}
.rowspanClassL {
   border-left: 1px solid #DADADA;
}
.rowspanClassR {
   border-right: 1px solid #DADADA;
}
#sveukupnoBorbeni {
   border-right: 1px solid #DADADA;
}

/*
 * footer
 */

#footer {
    height:auto;
    margin:0 auto;
    width: 100%;
    display: block;
    overflow: hidden;
    border-top:1px solid #e5e5e5;
}
#footer .info {
    float:left;
    margin:8px 0;
}
#footer .info ul {
    padding:0;
    margin:0;
}
#footer .info li {
    display:inline-block;
    margin-right:20px;
    color:#d5d5d5;
}
#footer a {
    color:#626262;
}
#footer a:hover {
    color:#d71920;
    text-decoration: none;
}
#footer p {
    text-decoration:none;
    cursor: pointer;
    color:#626262;
}
#footer p:hover {
    color:#d71920;
}
#footer .apis{
    float:right;
    margin:8px 0;
}
#footer .apis p {
    margin:0;
    padding:0;
}
#footer #upute p {
    text-decoration:none;
    cursor:pointer;
    color:#d71920;
}

/*
 * jQueri UI override
 */

.ui-widget-header { border: 1px solid #e3e9f4; background: #d0dcf0 url(images/ui-bg_highlight-soft_100_d0dcf0_1x100.png) 50% 50% repeat-x; color: #293e67; font-weight: 400; }
.ui-dialog { position: absolute; padding: 0; width: 300px; overflow: hidden; }
.ui-dialog-titlebar-close { display: none; }

.btn-danger {
    background-color: #D71920;
    border-color: #D71920;
    color: #ffffff;
}
.placeholder { color: #aaa; }
.table {
    margin-bottom: 0;
}
table.tijekSection {
    margin: 16px 0 2px;
    max-width: 100%;
    width: 100%;
}

/* media queries */

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.container .search legend {
	    padding: 0 0 0 25px;
	    margin-bottom: 0;
	}
	.container .search .captcha {
    	display: table;
    	margin: 0 auto;
	}
	.search-data .captcha-image,
	.search-data .refresh-captcha {
		/*display: table-cell;*/
	}
	.search-data .captcha-image {
		margin-top: 20px;
	}
	.main-form {
		text-align: center;
	}
	.container #searchButton {
    	margin: 20px 0 0 10px;
	}
	.container #searchButton {
    	margin: 20px 0 0 10px;
	}
	#footer .info ul {
	    text-align: center;
	}
	.container .message {
	    margin: 10px 0 6px;
	    text-align: center;
	}
	.ministarstvo-branitelja-logo {
	    padding: 0 0 0 7px;
	}
	.table-responsive {
	    border: 1px none #dddddd;
	}
	.container .search .search-data {
	    display: inherit;
	}
	#footer .info,
	#footer .apis {
	    float: none;
	    text-align: center;
	}
	.container .search legend {
	    padding: 0 0 0 18px;
	}
}






